package chapter5;

import java.time.Instant;

public class Example20 {
    public static void main(String[] args) {
        Instant now = Instant.now();
        System.out.println(now);
        Instant instant = Instant.ofEpochMilli(1000 * 60 * 60 * 24);
        System.out.println(instant);
    }
}
